<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="focus_point_support" width="10" height="4">
        <Label name="focus_point" float="true" pos="6,0,10,4" bkcolor="focus_dot_normal" borderround="1,1"/>
  </VerticalLayout>
</Window>